/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #fd822b;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #fd822b;
}
.table_responsive {
  overflow-x: auto !important;
  //   overflow-y:;
  max-height: calc(65vh - calc(65vh / 4));
}
// .table_responsive:hover {
//   overflow-y: scroll !important;
// }
.m_t {
  margin-top: -6% !important;
}
